/* line 207, ../sass/base/_mixins.scss */
.text-shadow {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
}

/***          start Reset CSS       ***/
/* line 14, ../sass/base/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/***     HTML5 display-role reset for older browsers    ***/
/* line 25, ../sass/base/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
  display: block;
}

/* line 30, ../sass/base/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 36, ../sass/base/_reset.scss */
blockquote:before,
blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 41, ../sass/base/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 46, ../sass/base/_reset.scss */
body.lock {
  overflow: hidden;
}

/* line 50, ../sass/base/_reset.scss */
ul, ol {
  list-style: none;
}

/* line 54, ../sass/base/_reset.scss */
a {
  outline: none;
  text-decoration: none;
}

/* line 59, ../sass/base/_reset.scss */
input, textarea, select {
  border-radius: 0;
  outline: none;
  border: none;
}

/* line 64, ../sass/base/_reset.scss */
input {
  appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -webkit-appearance: none;
}

/* line 71, ../sass/base/_reset.scss */
* {
  padding: 0;
  margin: 0;
}

/* line 76, ../sass/base/_reset.scss */
img {
  max-width: 100%;
}

/* line 77, ../sass/base/_reset.scss */
html, body {
  height: 100%;
}

/***        Fonts Name      ***/
/* line 2, ../sass/base/_base.scss */
.font-GR, .font-GB, .font-GBI, .title, .main-title, .main-btn, b, strong, .secondary-title, .html-content h2, .html-content h3, .html-content h4, .html-content h5, .html-content h6, .html-content ol, .font-GI, em, i, body, .html-content ol > li ul li {
  font-family: "Grapalat-regular", "GHEA Grapalat", Sylfaen, sans-serif;
}

/* line 5, ../sass/base/_base.scss */
.font-GB, .font-GBI, .title, .main-title, .main-btn, b, strong, .secondary-title, .html-content h2, .html-content h3, .html-content h4, .html-content h5, .html-content h6, .html-content ol {
  font-weight: bold;
}

/* line 9, ../sass/base/_base.scss */
.font-GI, em, i {
  font-style: italic;
}

/* line 13, ../sass/base/_base.scss */
.font-GBI, .title, .main-title {
  font-style: italic;
}

/* line 18, ../sass/base/_base.scss */
.white-color {
  color: white;
}

/* line 19, ../sass/base/_base.scss */
.black-color {
  color: black;
}

/* line 20, ../sass/base/_base.scss */
.wallaper, .wallaper-masonry {
  margin: 0 auto;
  position: relative;
}

/* line 21, ../sass/base/_base.scss */
.wallaper {
  width: 1200px;
}

/* line 22, ../sass/base/_base.scss */
.wallaper-masonry {
  width: 1220px;
}

/* line 23, ../sass/base/_base.scss */
.no-indent {
  text-indent: 0 !important;
}

/* line 24, ../sass/base/_base.scss */
.cb {
  clear: both;
}

/* line 25, ../sass/base/_base.scss */
.db {
  display: block;
}

/* line 26, ../sass/base/_base.scss */
.dib {
  display: inline-block;
}

/* line 27, ../sass/base/_base.scss */
.dn {
  display: none;
}

/* line 28, ../sass/base/_base.scss */
.fl {
  float: left;
}

/* line 29, ../sass/base/_base.scss */
.fr {
  float: right;
}

/* line 30, ../sass/base/_base.scss */
.tc {
  text-align: center;
}

/* line 31, ../sass/base/_base.scss */
.tl {
  text-align: left;
}

/* line 32, ../sass/base/_base.scss */
.tr {
  text-align: right;
}

/* line 33, ../sass/base/_base.scss */
.tj {
  text-align: justify;
}

/* line 34, ../sass/base/_base.scss */
.tu {
  text-transform: uppercase;
}

/* line 35, ../sass/base/_base.scss */
.pr {
  position: relative;
}

/* line 36, ../sass/base/_base.scss */
.vt {
  vertical-align: top;
}

/***        Font Size       ***/
/* line 38, ../sass/base/_base.scss */
.fs14 {
  font-size: 0.875em;
}

/* line 39, ../sass/base/_base.scss */
.fs16 {
  font-size: 1em;
}

/* line 40, ../sass/base/_base.scss */
.fs18 {
  font-size: 1.125em;
}

/* line 41, ../sass/base/_base.scss */
.fs20 {
  font-size: 1.250em;
}

/* line 42, ../sass/base/_base.scss */
.fs22 {
  font-size: 1.375em;
}

/* line 43, ../sass/base/_base.scss */
.fs24 {
  font-size: 1.500em;
}

/* line 44, ../sass/base/_base.scss */
.fs26 {
  font-size: 1.625em;
}

/* line 45, ../sass/base/_base.scss */
.fs28 {
  font-size: 1.750em;
}

/* line 46, ../sass/base/_base.scss */
.fs30 {
  font-size: 1.875em;
}

/* line 47, ../sass/base/_base.scss */
.fs32 {
  font-size: 2.000em;
}

/* line 48, ../sass/base/_base.scss */
.fs34 {
  font-size: 2.125em;
}

/* line 49, ../sass/base/_base.scss */
.fs36 {
  font-size: 2.250em;
}

/* line 50, ../sass/base/_base.scss */
.fs40 {
  font-size: 2.500em;
}

/* line 51, ../sass/base/_base.scss */
.fs44 {
  font-size: 2.750em;
}

/* line 52, ../sass/base/_base.scss */
.fs48 {
  font-size: 3.000em;
}

/* line 53, ../sass/base/_base.scss */
.fs90 {
  font-size: 5.625em;
}

/***        Margin      ***/
/* line 55, ../sass/base/_base.scss */
.mt5 {
  margin-top: 5px;
}

/* line 56, ../sass/base/_base.scss */
.mt10 {
  margin-top: 10px;
}

/* line 57, ../sass/base/_base.scss */
.mt15 {
  margin-top: 15px;
}

/* line 58, ../sass/base/_base.scss */
.mt20 {
  margin-top: 20px;
}

/* line 59, ../sass/base/_base.scss */
.mt25 {
  margin-top: 25px;
}

/* line 60, ../sass/base/_base.scss */
.mt30 {
  margin-top: 30px;
}

/* line 61, ../sass/base/_base.scss */
.mt35 {
  margin-top: 35px;
}

/* line 62, ../sass/base/_base.scss */
.mt40 {
  margin-top: 40px;
}

/* line 63, ../sass/base/_base.scss */
.mt45 {
  margin-top: 45px;
}

/* line 64, ../sass/base/_base.scss */
.mt50 {
  margin-top: 50px;
}

/* line 65, ../sass/base/_base.scss */
.mt55 {
  margin-top: 55px;
}

/* line 66, ../sass/base/_base.scss */
.mt65 {
  margin-top: 65px;
}

/* line 67, ../sass/base/_base.scss */
.mt95 {
  margin-top: 95px;
}

/* line 68, ../sass/base/_base.scss */
.mt265 {
  margin-top: 265px;
}

/* line 69, ../sass/base/_base.scss */
.mb60 {
  margin-bottom: 60px;
}

/* line 70, ../sass/base/_base.scss */
.mln {
  margin-left: 0 !important;
}

/* line 71, ../sass/base/_base.scss */
.mrn {
  margin-right: 0 !important;
}

/* line 72, ../sass/base/_base.scss */
.ver-top-box {
  display: inline-block;
  vertical-align: top;
}

/* line 76, ../sass/base/_base.scss */
textarea {
  resize: none;
}

/* line 80, ../sass/base/_base.scss */
.error-box input, .error-box textarea {
  border: 1px solid red !important;
}
/* line 83, ../sass/base/_base.scss */
.error-box .eror-txt {
  color: red;
  display: block;
}

/* line 88, ../sass/base/_base.scss */
.main-color {
  color: #dc4226;
}

/* line 91, ../sass/base/_base.scss */
.secondary-color {
  color: #1895a5;
}

/* line 94, ../sass/base/_base.scss */
p {
  line-height: normal;
}

/* line 95, ../sass/base/_base.scss */
.main-btn {
  background-color: #e14e3b;
  border-bottom: 7px solid #c53e2c;
  color: white;
  letter-spacing: 1px;
  padding: 22px 35px;
  transition: background-color 0.5s ease, border-bottom 0.5s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}
/* line 104, ../sass/base/_base.scss */
.main-btn:hover {
  background-color: #c53e2c;
  border-bottom: 7px solid #b33429;
}
/* line 108, ../sass/base/_base.scss */
.main-btn.loading-btn {
  background-color: #ec695c;
  border-bottom: 7px solid #e14e3b;
}
/* line 111, ../sass/base/_base.scss */
.main-btn.loading-btn:hover {
  background-color: #e14e3b;
  border-bottom: 7px solid #c53e2c;
}

/* line 117, ../sass/base/_base.scss */
body {
  background-color: #9cc4ce;
  font-size: 100%;
  line-height: 1;
  min-width: 1200px;
  counter-reset: section;
}

/* line 131, ../sass/base/_base.scss */
.title, .main-title {
  color: #dc4226;
}

/* line 135, ../sass/base/_base.scss */
.title {
  background-color: white;
  box-sizing: border-box;
  padding: 19px 28px;
  width: 380px;
}

/* line 141, ../sass/base/_base.scss */
.secondary-title {
  color: #1895a5;
}

/* line 145, ../sass/base/_base.scss */
.info-text {
  color: #231f20;
}

/***   HTML Content  ***/
/* line 149, ../sass/base/_base.scss */
.html-content {
  color: black;
}

/* line 153, ../sass/base/_base.scss */
.html-content div {
  margin-bottom: 20px;
}

/* line 157, ../sass/base/_base.scss */
.html-content p {
  color: black;
  font-size: 18px;
  margin-bottom: 10px;
}

/* line 164, ../sass/base/_base.scss */
.html-content h2, .html-content h3, .html-content h4, .html-content h5, .html-content h6 {
  color: black;
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 173, ../sass/base/_base.scss */
.html-content ul {
  list-style-type: none;
  line-height: normal;
  margin-bottom: 20px;
  margin-top: 15px;
  font-size: 18px;
}
/* line 179, ../sass/base/_base.scss */
.html-content ul li {
  margin-bottom: 10px;
}
/* line 181, ../sass/base/_base.scss */
.html-content ul li:before {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
  background-position: -79px 0;
  content: "";
  display: inline-block;
  height: 6px;
  margin-right: 15px;
  width: 6px;
}

/* line 193, ../sass/base/_base.scss */
.html-content ol {
  list-style-type: none;
  line-height: normal;
  margin-bottom: 20px;
  font-size: 22px;
}
/* line 199, ../sass/base/_base.scss */
.html-content ol > li {
  margin-top: 20px;
  margin-bottom: 20px;
  counter-reset: subsection;
}
/* line 203, ../sass/base/_base.scss */
.html-content ol > li:before {
  display: inline-block;
  margin-right: 5px;
  counter-increment: section;
  content: counter(section) ".";
}
/* line 209, ../sass/base/_base.scss */
.html-content ol > li ul li {
  font-weight: normal;
}

/* line 216, ../sass/base/_base.scss */
#content .html-content a {
  color: #1895a5;
  text-decoration: underline;
}

/* line 221, ../sass/base/_base.scss */
#content .html-content a:hover {
  color: #dc4226;
  text-decoration: none;
}

/* line 231, ../sass/base/_base.scss */
.html-content b,
.html-content b span,
.html-content b em,
.html-content strong,
.html-content strong span,
.html-content strong em {
  font-weight: bold;
  font-size: 20px;
}

/* line 236, ../sass/base/_base.scss */
.html-content img {
  float: left;
  margin-right: 20px;
}
/* line 240, ../sass/base/_base.scss */
.html-content .fn {
  float: none;
}

/* line 4, ../sass/layout/_header.scss */
body.home-page header .main-menu {
  background-color: transparent;
  background-image: url("../images/search-bg.png");
}
/* line 7, ../sass/layout/_header.scss */
body.home-page header .main-menu ul {
  border-bottom: 6px solid transparent;
}
/* line 10, ../sass/layout/_header.scss */
body.home-page header .main-menu ul .sub-menu li {
  background-color: transparent;
  background-image: url("../images/search-bg.png");
}
/* line 13, ../sass/layout/_header.scss */
body.home-page header .main-menu ul .sub-menu li a {
  border-bottom: 6px solid transparent;
}
/* line 15, ../sass/layout/_header.scss */
body.home-page header .main-menu ul .sub-menu li a:hover {
  border-bottom: 6px solid #de4226;
}
/* line 20, ../sass/layout/_header.scss */
body.home-page header .main-menu ul .sub-menu:after {
  border-bottom: 8px solid rgba(255, 255, 255, 0.7);
}
/* line 28, ../sass/layout/_header.scss */
body.home-page header .wallaper .srch-lng-block .languages-list a {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
}
/* line 35, ../sass/layout/_header.scss */
body header {
  z-index: 10;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 42, ../sass/layout/_header.scss */
body header .wallaper {
  padding-top: 45px;
}
/* line 44, ../sass/layout/_header.scss */
body header .wallaper .main-info {
  margin-left: 30px;
}
/* line 46, ../sass/layout/_header.scss */
body header .wallaper .main-info a {
  color: black;
}
/* line 50, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block {
  margin-top: 20px;
}
/* line 53, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input {
  background-image: url("../images/search-bg.png");
  background-color: transparent;
  box-sizing: border-box;
  border: none;
  height: 40px;
  padding: 10px 20px;
  width: 250px;
}
/* line 61, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #6e6e6e;
}
/* line 65, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #6e6e6e;
}
/* line 69, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #6e6e6e;
}
/* line 73, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #6e6e6e;
}
/* line 76, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .search-box input:focus {
  background-image: none;
  background-color: white;
  outline: 1px solid #181818;
  outline-offset: 0;
}
/* line 84, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .languages-list {
  color: white;
  margin-left: 15px;
  margin-top: 11px;
}
/* line 88, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .languages-list a {
  color: white;
  text-decoration: underline;
}
/* line 91, ../sass/layout/_header.scss */
body header .wallaper .srch-lng-block .languages-list a:hover, body header .wallaper .srch-lng-block .languages-list a.active {
  text-decoration: none;
}

/* line 1, ../sass/layout/_footer.scss */
footer {
  background: #181818;
  min-height: 155px;
  width: 100%;
  padding: 20px 0 10px;
}
/* line 6, ../sass/layout/_footer.scss */
footer .footer-info {
  margin-left: 25px;
  width: 420px;
}
/* line 10, ../sass/layout/_footer.scss */
footer .helix {
  background-image: url("../images/helix-logo.png");
  background-repeat: no-repeat;
  background-position: 0 -27px;
  height: 27px;
  text-indent: -99999px;
  width: 156px;
}
/* line 17, ../sass/layout/_footer.scss */
footer .helix:hover {
  background-position: 0 0;
}
/* line 21, ../sass/layout/_footer.scss */
footer .copyright {
  color: white;
  margin-top: 20px;
}

/* line 1, ../sass/layout/_content.scss */
.container {
  min-height: 100%;
  margin-bottom: -185px;
}

/* line 5, ../sass/layout/_content.scss */
.container:after {
  content: "";
  display: block;
  height: 185px;
}

/* line 11, ../sass/layout/_content.scss */
#main-block > .wallaper {
  margin-top: 735px;
  overflow: hidden;
}
/* line 14, ../sass/layout/_content.scss */
#main-block > .wallaper .latest-statement {
  background-color: white;
  padding: 40px 50px 55px;
}

/* line 21, ../sass/layout/_content.scss */
.main-box .main-box-list-out {
  margin-right: 30px;
  width: 380px;
}
/* line 25, ../sass/layout/_content.scss */
.main-box .main-box-list, .main-box .main-box-list-min {
  background-color: white;
  box-sizing: border-box;
  padding: 30px;
  padding-bottom: 40px;
  margin-right: 30px;
}
/* line 33, ../sass/layout/_content.scss */
.main-box .main-box-list {
  margin-bottom: 30px;
  min-height: 420px;
  width: 380px;
}
/* line 38, ../sass/layout/_content.scss */
.main-box .main-box-list-min {
  margin-bottom: 30px;
  min-height: 100%;
  position: relative;
  width: 100%;
}
/* line 43, ../sass/layout/_content.scss */
.main-box .main-box-list-min .main-txt {
  max-height: none;
}
/* line 48, ../sass/layout/_content.scss */
.main-box .main-txt {
  color: #1895a5;
  line-height: normal;
}
/* line 53, ../sass/layout/_content.scss */
.main-box .info-text {
  line-height: normal;
}
/* line 58, ../sass/layout/_content.scss */
.main-box .doc:after, .main-box .pdf:after, .main-box .xlsx:after, .main-box .xls:after, .main-box .docx:after {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  content: "";
  display: inline-block;
  height: 77px;
  position: absolute;
  right: -10px;
  width: 77px;
  top: -15px;
}
/* line 70, ../sass/layout/_content.scss */
.main-box .doc:after, .main-box .docx:after {
  background-position: 0 -157px;
}
/* line 72, ../sass/layout/_content.scss */
.main-box .pdf:after {
  background-position: 0 0;
}
/* line 75, ../sass/layout/_content.scss */
.main-box .xlsx:after, .main-box .xls:after {
  background-position: 0 -79px;
}

/* line 82, ../sass/layout/_content.scss */
#gallery-block .main-box .main-box-list, #video-block .main-box .main-box-list {
  padding: 0;
}
/* line 84, ../sass/layout/_content.scss */
#gallery-block .main-box .main-box-list .gallery-img-out, #video-block .main-box .main-box-list .gallery-img-out {
  height: 260px;
  overflow: hidden;
  width: 380px;
}
/* line 90, ../sass/layout/_content.scss */
#gallery-block .main-box .main-box-list .gallery-medium, #video-block .main-box .main-box-list .gallery-medium {
  padding: 20px 30px 30px;
}
/* line 95, ../sass/layout/_content.scss */
#gallery-block .main-box .main-txt, #video-block .main-box .main-txt {
  min-height: 93px;
}

/* line 101, ../sass/layout/_content.scss */
#video-block .art-top {
  position: relative;
}
/* line 103, ../sass/layout/_content.scss */
#video-block .art-top .youtube-icon {
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 80px;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 113, ../sass/layout/_content.scss */
#video-block .art-top:hover .youtube-icon {
  opacity: .9;
}

/* line 121, ../sass/layout/_content.scss */
#news-block .main-box .main-txt {
  max-height: none;
}
/* line 124, ../sass/layout/_content.scss */
#news-block .main-box .main-box-list {
  min-height: 0;
}

/* line 129, ../sass/layout/_content.scss */
.contact-block {
  background-image: url("../images/temp/contact-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  min-height: 820px;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}
/* line 137, ../sass/layout/_content.scss */
.contact-block:before {
  background-image: url(../images/contact-bg1.png);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 147, ../sass/layout/_content.scss */
.contact-block-left {
  width: 615px;
}
/* line 150, ../sass/layout/_content.scss */
.contact-block-left .success-box {
  background-image: url(../images/contact-inner-bg.png);
  box-sizing: border-box;
  color: #dc4226;
  height: 485px;
  margin-top: 78px;
  padding-top: 105px;
}
/* line 158, ../sass/layout/_content.scss */
.contact-block-left label {
  color: white;
}
/* line 161, ../sass/layout/_content.scss */
.contact-block-left input, .contact-block-left textarea {
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
}
/* line 166, ../sass/layout/_content.scss */
.contact-block-left input {
  height: 55px;
}
/* line 168, ../sass/layout/_content.scss */
.contact-block-left input#recaptcha_response_field {
  height: auto;
}
/* line 171, ../sass/layout/_content.scss */
.contact-block-left input[type="submit"] {
  cursor: pointer;
  border-bottom: 7px solid #c53e2c;
  height: auto;
  padding: 12px 40px;
  width: auto;
}
/* line 177, ../sass/layout/_content.scss */
.contact-block-left input[type="submit"]:hover {
  border-bottom: 7px solid #b33429;
}
/* line 182, ../sass/layout/_content.scss */
.contact-block-left textarea {
  height: 170px;
}

/* line 187, ../sass/layout/_content.scss */
.contact-block-right {
  background-image: url(../images/contact-inner-bg.png);
  box-sizing: border-box;
  height: 421px;
  padding: 30px 80px 40px;
  margin-left: 95px;
  margin-top: 78px;
  width: 490px;
}

/* line 196, ../sass/layout/_content.scss */
.map-contact-block {
  background-color: white;
}
/* line 198, ../sass/layout/_content.scss */
.map-contact-block #map {
  height: 250px;
}
/* line 201, ../sass/layout/_content.scss */
.map-contact-block .contact-out {
  padding: 0 70px 70px;
}
/* line 203, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left {
  width: 535px;
}
/* line 205, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left .success-box {
  background-image: none;
  height: 435px;
  padding: 60px 40px 0;
}
/* line 210, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left input, .map-contact-block .contact-out .contact-block-left textarea {
  border: 1px solid black;
}
/* line 213, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left input {
  height: 50px;
}
/* line 215, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left input[type="submit"] {
  border: none;
  border-bottom: 7px solid #c53e2c;
}
/* line 218, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left input[type="submit"]:hover {
  border-bottom: 7px solid #b33429;
}
/* line 223, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left textarea {
  height: 160px;
}
/* line 226, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-left label {
  color: black;
}
/* line 230, ../sass/layout/_content.scss */
.map-contact-block .contact-out .contact-block-right {
  background-image: none;
  background-color: #b7d4db;
  width: 430px;
  height: 401px;
}

/* line 238, ../sass/layout/_content.scss */
.inner-block {
  padding: 40px 70px 45px;
  background-color: white;
}
/* line 241, ../sass/layout/_content.scss */
.inner-block .inner-block-left {
  width: 715px;
}
/* line 243, ../sass/layout/_content.scss */
.inner-block .inner-block-left .main-title {
  line-height: normal;
}
/* line 247, ../sass/layout/_content.scss */
.inner-block .inner-block-left .gallery-news .img-out {
  height: 159px;
  margin-left: 25px;
  margin-bottom: 25px;
  overflow: hidden;
  width: 160px;
}
/* line 256, ../sass/layout/_content.scss */
.inner-block .inner-block-right {
  margin-left: 60px;
  width: 285px;
}
/* line 259, ../sass/layout/_content.scss */
.inner-block .inner-block-right .main-box-list-out {
  width: auto;
}
/* line 261, ../sass/layout/_content.scss */
.inner-block .inner-block-right .main-box-list-out .main-box-list {
  padding: 30px 0 0;
  margin-bottom: 0;
  min-height: 0;
  width: 100%;
}
/* line 266, ../sass/layout/_content.scss */
.inner-block .inner-block-right .main-box-list-out .main-box-list .main-txt {
  max-height: none;
}

/* line 274, ../sass/layout/_content.scss */
#programs-block .title {
  width: 450px;
}
/* line 277, ../sass/layout/_content.scss */
#programs-block .main-title {
  margin-bottom: 25px;
}

/* line 284, ../sass/layout/_content.scss */
.left-info p a {
  border-left: 3px solid #a3a3a3;
  color: #1895a5;
  padding: 15px 0 15px 10px;
  position: relative;
  text-decoration: underline;
}
/* line 290, ../sass/layout/_content.scss */
.left-info p a.active, .left-info p a:hover {
  color: #dc4226;
  text-decoration: none;
  border-left: 3px solid #dc4226;
}
/* line 294, ../sass/layout/_content.scss */
.left-info p a.active:before, .left-info p a:hover:before {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
  background-position: -78px -10px;
  content: "";
  height: 26px;
  width: 17px;
  display: inline-block;
  margin: auto 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: -13px;
}

/* line 313, ../sass/layout/_content.scss */
#staff-block .staff-box {
  background-color: white;
  box-sizing: border-box;
  padding: 30px 65px 100px;
}
/* line 318, ../sass/layout/_content.scss */
#staff-block .staff-box .staff-list ul li {
  color: #dc4226;
  display: inline;
  font-size: 1.4em;
  line-height: normal;
  margin-right: 10px;
}
/* line 324, ../sass/layout/_content.scss */
#staff-block .staff-box .staff-list ul li a {
  color: #1895a5;
  font-size: 20px;
  text-decoration: underline;
}
/* line 328, ../sass/layout/_content.scss */
#staff-block .staff-box .staff-list ul li a.active, #staff-block .staff-box .staff-list ul li a:hover {
  color: #dc4226;
  text-decoration: none;
}
/* line 337, ../sass/layout/_content.scss */
#staff-block .staff-group .worker {
  width: 250px;
  margin-right: 160px;
  margin-bottom: 90px;
}
/* line 342, ../sass/layout/_content.scss */
#staff-block .staff-group .worker .mask-group {
  height: 161px;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  width: 161px;
  right: 0;
}
/* line 349, ../sass/layout/_content.scss */
#staff-block .staff-group .worker .mask-group .mask-out {
  background-image: url("../images/cfep-frame.png");
  background-repeat: no-repeat;
  height: 161px;
  position: absolute;
  width: 161px;
}

/* line 359, ../sass/layout/_content.scss */
#error-block .error-box {
  background-image: url("../images/error-box.png");
  background-repeat: no-repeat;
  height: 600px;
  background-color: white;
  background-position: left bottom;
}
/* line 364, ../sass/layout/_content.scss */
#error-block .error-box h2 {
  padding-top: 70px;
}

/* line 368, ../sass/layout/_content.scss */
.main-article {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1200px;
}
/* line 375, ../sass/layout/_content.scss */
.main-article li {
  position: relative;
  width: 20%;
}
/* line 379, ../sass/layout/_content.scss */
.main-article .cfep-img-out {
  color: #2d85a9;
  height: 100%;
  width: 100%;
}
/* line 386, ../sass/layout/_content.scss */
.main-article .cfep-img-out.cfep-img-out:hover .main-img {
  display: none;
}
/* line 389, ../sass/layout/_content.scss */
.main-article .cfep-img-out.cfep-img-out:hover .hover-img {
  display: block;
}
/* line 394, ../sass/layout/_content.scss */
.main-article .cfep-img-out span {
  background-image: url(../images/main-article-hover-bg.png);
  bottom: -330px;
  box-sizing: border-box;
  height: 330px;
  position: absolute;
  padding: 30px 10px;
  width: 100%;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -khtml-transition: all 1s ease;
  left: 0;
}
/* line 406, ../sass/layout/_content.scss */
.main-article .cfep-img-out:hover span {
  bottom: 0;
}
/* line 410, ../sass/layout/_content.scss */
.main-article .cfep-img-out img {
  width: 100%;
}

/* line 415, ../sass/layout/_content.scss */
a.secondary-title {
  line-height: normal;
}

/* line 418, ../sass/layout/_content.scss */
.item {
  width: 386px;
  margin: 10px;
  float: left;
}

/* line 423, ../sass/layout/_content.scss */
.main-box #masonry-container .main-box-list {
  margin-bottom: 0;
  margin-right: 0;
  width: auto;
}

/* line 428, ../sass/layout/_content.scss */
.main-box #masonry-container .main-box-list-min {
  margin-bottom: 10px;
}

/* line 431, ../sass/layout/_content.scss */
.wallaper-masonry .title {
  margin-left: 10px;
}

/* line 440, ../sass/layout/_content.scss */
.home-news {
  background-image: url("../images/../images/home-news-bg.png");
  background-repeat: no-repeat;
  background-repeat: repeat-y;
}
/* line 443, ../sass/layout/_content.scss */
.home-news .main-box-list {
  background-color: transparent;
}

/* line 448, ../sass/layout/_content.scss */
#page-nav ul {
  display: inline-block;
  min-width: 254px;
}
/* line 451, ../sass/layout/_content.scss */
#page-nav ul li {
  float: left;
  padding-left: 5px;
}
/* line 454, ../sass/layout/_content.scss */
#page-nav ul li:first-child {
  padding-left: 0;
}
/* line 457, ../sass/layout/_content.scss */
#page-nav ul li a {
  background-color: #e14e3b;
  color: white;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  vertical-align: top;
  width: 32px;
}
/* line 466, ../sass/layout/_content.scss */
#page-nav ul li a.selected-page {
  background-color: #c53e2c;
  cursor: default;
}
/* line 470, ../sass/layout/_content.scss */
#page-nav ul li a:hover {
  background-color: #c53e2c;
}
/* line 473, ../sass/layout/_content.scss */
#page-nav ul li a.pagination-arrow {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
}
/* line 475, ../sass/layout/_content.scss */
#page-nav ul li a.pagination-arrow.pagination-prev {
  background-position: -96px 0;
}
/* line 478, ../sass/layout/_content.scss */
#page-nav ul li a.pagination-arrow.pagination-next {
  background-position: -128px 0;
}
/* line 481, ../sass/layout/_content.scss */
#page-nav ul li a.pagination-arrow.disable {
  background-color: #e7887e;
  cursor: default;
}
/* line 484, ../sass/layout/_content.scss */
#page-nav ul li a.pagination-arrow.disable:hover {
  background-color: #e7887e;
}
/* line 489, ../sass/layout/_content.scss */
#page-nav ul li a.disable {
  background-color: #e14e3b;
  cursor: default;
  /*&:hover {
    background-color: $colore7887e;
  }*/
}

/* line 501, ../sass/layout/_content.scss */
#news-inner-block #video-box {
  margin-top: 20px;
}
/* line 504, ../sass/layout/_content.scss */
#news-inner-block #sngl-image {
  float: left;
  margin-right: 15px;
}
/* line 507, ../sass/layout/_content.scss */
#news-inner-block #sngl-image.fn {
  float: none !important;
}

/* line 513, ../sass/layout/_content.scss */
#video-box {
  background-image: url("../images/fancybox/fancybox_overlay.png");
  height: 100%;
  left: 0;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  opacity: 1px solid red;
}
/* line 525, ../sass/layout/_content.scss */
#video-box .video-popup {
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  left: 50%;
  margin-left: -420px;
  padding: 15px;
  position: absolute;
  width: 810px;
}
/* line 536, ../sass/layout/_content.scss */
#video-box .close-btn {
  background-image: url("../images/fancybox/fancybox_sprite.png");
  background-repeat: no-repeat;
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

/* line 548, ../sass/layout/_content.scss */
.programs-inner-section {
  border-bottom: 1px solid silver;
  padding-bottom: 20px;
}

/* line 552, ../sass/layout/_content.scss */
.component-txt {
  color: #1895a5;
  padding-top: 20px;
}

/* line 556, ../sass/layout/_content.scss */
.component-list {
  margin-bottom: 20px;
}
/* line 558, ../sass/layout/_content.scss */
.component-list .component-txt {
  position: relative;
}
/* line 560, ../sass/layout/_content.scss */
.component-list .component-txt:before {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
  background-position: -80px -40px;
  content: "";
  height: 10px;
  position: absolute;
  left: 0;
  top: 30px;
  width: 10px;
}
/* line 570, ../sass/layout/_content.scss */
.component-list .component-txt span {
  display: inline-block;
  padding-left: 40px;
}

/* line 576, ../sass/layout/_content.scss */
.wrp-br {
  display: block;
  word-break: break-all;
  font-size: 0.9em;
  padding-top: 5px;
}

/* line 1, ../sass/layout/_nav.scss */
.main-menu {
  background-color: white;
}
/* line 3, ../sass/layout/_nav.scss */
.main-menu ul {
  border-bottom: 6px solid white;
  cursor: default;
  height: 73px;
  line-height: 73px;
  margin: 0 auto;
  text-align: justify;
}
/* line 10, ../sass/layout/_nav.scss */
.main-menu ul li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  z-index: 1;
}
/* line 16, ../sass/layout/_nav.scss */
.main-menu ul li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}
/* line 21, ../sass/layout/_nav.scss */
.main-menu ul li a {
  color: #202020;
  padding: 0 25px;
  border-bottom: 6px solid transparent;
}
/* line 25, ../sass/layout/_nav.scss */
.main-menu ul li a:hover, .main-menu ul li a.active {
  border-bottom: 6px solid #de4226;
  color: #de4226;
}
/* line 31, ../sass/layout/_nav.scss */
.main-menu ul:after {
  content: "";
  display: inline-block;
  font-size: 0;
  line-height: 0;
  width: 100%;
}
/* line 38, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu {
  visibility: hidden;
  opacity: 0;
  border-bottom: none;
  position: absolute;
  height: auto;
  padding-top: 20px;
  line-height: 40px;
  top: 79px;
  z-index: 15;
  left: 0;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  -o-transition: opacity 0.5s ease, visibility 0.5s ease;
  -moz-transition: opacity 0.5s ease, visibility 0.5s ease;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  -ms-transition: opacity 0.5s ease, visibility 0.5s ease;
  -khtml-transition: opacity 0.5s ease, visibility 0.5s ease;
}
/* line 55, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu:after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 8px solid white;
  content: "";
  height: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 0;
  top: 12px;
  left: 0;
}
/* line 68, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu li {
  background-color: white;
  border-top: 1px solid #d1d2d4;
  border-bottom: 1px solid #eeeeef;
  min-height: 40px;
  width: 100%;
  -webkit-box-shadow: 0px 5px 9px -1px rgba(0, 0, 0, 0.66);
  -moz-box-shadow: 0px 5px 9px -1px rgba(0, 0, 0, 0.66);
  box-shadow: 0px 5px 9px -1px rgba(0, 0, 0, 0.66);
}
/* line 77, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu li:first-child {
  border-top: none;
}
/* line 80, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu li:last-child {
  border-bottom: none;
}
/* line 83, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu li a {
  box-sizing: border-box;
  width: 100%;
  border-top: 3px solid transparent;
  border-bottom: 6px solid white;
  line-height: normal;
  padding-top: 9px;
  padding-bottom: 8px;
}
/* line 91, ../sass/layout/_nav.scss */
.main-menu ul .sub-menu li a:hover {
  border-bottom: 6px solid red;
}

/* line 100, ../sass/layout/_nav.scss */
.main-info p, .main-info strong, .main-info span {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
}

@media only screen and (max-width: 1850px) {
  /* line 2, ../sass/layout/_responsive.scss */
  #main-block > .wallaper {
    margin-top: 675px;
  }
}
@media only screen and (max-width: 1700px) {
  /* line 8, ../sass/layout/_responsive.scss */
  #main-block > .wallaper {
    margin-top: 675px;
  }

  /* line 11, ../sass/layout/_responsive.scss */
  .main-article .cfep-img-out span {
    height: 270px;
    bottom: -270px;
    font-size: 1.625em;
  }
}
@media only screen and (max-width: 1600px) {
  /* line 19, ../sass/layout/_responsive.scss */
  #main-block > .wallaper {
    margin-top: 600px;
  }

  /* line 22, ../sass/layout/_responsive.scss */
  .main-article .cfep-img-out span {
    font-size: 1.725em;
  }
}
@media only screen and (max-width: 1500px) {
  /* line 28, ../sass/layout/_responsive.scss */
  #main-block > .wallaper {
    margin-top: 540px;
  }

  /* line 31, ../sass/layout/_responsive.scss */
  .main-article .cfep-img-out span {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 1400px) {
  /* line 37, ../sass/layout/_responsive.scss */
  .main-article .cfep-img-out span {
    height: 200px;
    bottom: -200px;
    font-size: 1.2em;
  }
}
/* fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
/* line 12, ../sass/modules/_fancybox.scss */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

/* line 20, ../sass/modules/_fancybox.scss */
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

/* line 27, ../sass/modules/_fancybox.scss */
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 37, ../sass/modules/_fancybox.scss */
.fancybox-opened {
  z-index: 8030;
}

/* line 41, ../sass/modules/_fancybox.scss */
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/* line 47, ../sass/modules/_fancybox.scss */
.fancybox-outer, .fancybox-inner {
  position: relative;
}

/* line 51, ../sass/modules/_fancybox.scss */
.fancybox-inner {
  overflow: hidden;
}

/* line 55, ../sass/modules/_fancybox.scss */
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

/* line 59, ../sass/modules/_fancybox.scss */
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

/* line 67, ../sass/modules/_fancybox.scss */
.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

/* line 73, ../sass/modules/_fancybox.scss */
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

/* line 78, ../sass/modules/_fancybox.scss */
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../images/fancybox/fancybox_sprite.png");
}

/* line 82, ../sass/modules/_fancybox.scss */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

/* line 94, ../sass/modules/_fancybox.scss */
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../images/fancybox/fancybox_loading.gif") center center no-repeat;
}

/* line 100, ../sass/modules/_fancybox.scss */
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

/* line 110, ../sass/modules/_fancybox.scss */
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../images/fancybox/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

/* line 122, ../sass/modules/_fancybox.scss */
.fancybox-prev {
  left: 0;
}

/* line 126, ../sass/modules/_fancybox.scss */
.fancybox-next {
  right: 0;
}

/* line 130, ../sass/modules/_fancybox.scss */
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

/* line 141, ../sass/modules/_fancybox.scss */
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

/* line 146, ../sass/modules/_fancybox.scss */
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

/* line 151, ../sass/modules/_fancybox.scss */
.fancybox-nav:hover span {
  visibility: visible;
}

/* line 155, ../sass/modules/_fancybox.scss */
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
/* line 167, ../sass/modules/_fancybox.scss */
.fancybox-lock {
  width: auto;
}

/* line 171, ../sass/modules/_fancybox.scss */
.fancybox-lock body {
  overflow: hidden !important;
}

/* line 175, ../sass/modules/_fancybox.scss */
.fancybox-lock-test {
  overflow-y: hidden !important;
}

/* line 179, ../sass/modules/_fancybox.scss */
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../images/fancybox/fancybox_overlay.png");
}

/* line 189, ../sass/modules/_fancybox.scss */
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

/* line 195, ../sass/modules/_fancybox.scss */
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
/* line 202, ../sass/modules/_fancybox.scss */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

/* line 210, ../sass/modules/_fancybox.scss */
.fancybox-opened .fancybox-title {
  visibility: visible;
}

/* line 214, ../sass/modules/_fancybox.scss */
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

/* line 223, ../sass/modules/_fancybox.scss */
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

/* line 239, ../sass/modules/_fancybox.scss */
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

/* line 245, ../sass/modules/_fancybox.scss */
.fancybox-title-inside-wrap {
  padding-top: 10px;
}

/* line 249, ../sass/modules/_fancybox.scss */
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 264, ../sass/modules/_fancybox.scss */
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../images/fancybox/fancybox_sprite@2x.png");
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }

  /* line 269, ../sass/modules/_fancybox.scss */
  #fancybox-loading div {
    background-image: url("../images/fancybox/fancybox_loading@2x.gif");
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}
/* line 275, ../sass/modules/_fancybox.scss */
.fancybox-margin.fancybox-lock header {
  margin-left: -17px;
}
